@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Geneva, sans-serif;
	text-align: left;
	font-size:13px;
	background-image:url(../images/gradientbg_01.jpg);
	background-repeat:repeat-x;
}

p { 
	color: #333333;
	font-size:12px;
} 

img {border:none;}

a {color:#448A37;}

a:hover {color: #EF0A21;}

h1 { 
	color: #FFFFFF;
	font-size:26px;
}

a {text-decoration: none}

h2 {
	color: #FF0000;
	font-size:18px;
	padding:0px 200px 0px 15px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#wrapper {
	position:relative;
	left:auto;
	top:-10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width: 900px;
	padding:0px;
	text-align: left;
}

#Banner {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 180px;
	width: 100%;
	padding:0px;
	margin: 0px;
	background: #000000;
}

#logoContainer {
	width:800px;
}

#logoContainer p {
	font-size:36px;
	color:#FFFFFF;
	position: absolute;
	left: 555px;
	top: 79px;
	font-weight:bold;
	padding-right:0px;
}	

#logo {
	position:relative;
	top: 30px;
	left: 50px;
	width:100%;
}

#MainNav {
	position:absolute;
	top: 180px;
	left: 50px;
	width: 810px;
	height: 37px;
	list-style: none;
	background-image:url(../images/mainnavbg.png);
	background-repeat:no-repeat;
}

#MainNav li {
	position:absolute;
	padding: 10px 10px 10px 0px;
	font-size: 14px;
	top: 1px;
}

#MainNav li a { 
	color: #494949;
}

#MainNav li a:hover {
	color:#FF0000;
}

#homelink {
	position:absolute;
	left:59px;
}

#autolink {
	position:absolute;
	left:188px;
}

#domesticlink {
	position:absolute;
	left:358px;
}

#commerciallink {
	position:absolute;
	left:520px;
}

#contactlink {
	position:absolute;
	left:693px;
}
